% mmtrans.mm -- Malayalam-\TeX\ transcription table
% Copyright 1992, 1995, 1998 Jeroen Hellingman
%
% History:
%   04-MAY-1998 Updated transcription (JH)
%   23-NOV-1995 Updated for new transcription scheme (JH)
%   25-DEC-1992 Created (Jeroen Hellingman)

\bgroup
\def\malstrut{\vtop to4pt{}\vbox to10pt{}}
\def\q{\quad\hfill}
\def\x{\vrule\ }
\def\xx{\vrule width.8pt}
\offinterlineskip
\halign{\malstrut\xx\ \tt#\q&\x#\q&\x#\q\xx\ &\tt#\q&\x#\q&\x#\q\xx\ &\tt#\q&\x#\q&\x#\q\xx\cr
\noalign{\hrule height.8pt}
a       & $a$ or implicit       & $$a$$         &
ka      & $ka$                  & $$ka$$        &
pa      & $pa$                  & $$pa$$        \cr
aa      & $aa$ or $[]<<aa$      & $$aa$$        &
kha     & $kha$                 & $$kha$$       &
pha, fa & $pha$                 & $$pha, fa$$   \cr
i       & $i$ or $[]<<i$        & $$i$$         &
ga      & $ga$                  & $$ga$$        &
ba      & $ba$                  & $$ba$$        \cr
ii      & $ii$ or $[]<<ii$      & $$ii$$        &
gha     & $gha$                 & $$gha$$       &
bha     & $bha$                 & $$bha$$       \cr
u       & $u$ or $[]<<u$        & $$u$$         &
"na     & $"na$                 & $$"na$$       &
ma      & $ma$                  & $$ma$$        \cr
uu      & $uu$ or $[]<<uu$      & $$uu$$        &
ca      & $ca$                  & $$ca$$        &
ya      & $ya$                  & $$ya$$        \cr
R       & $R$ or $[]<<R$        & $$R$$         &
cha     & $cha$                 & $$cha$$       &
ra      & $ra$                  & $$ra$$        \cr
RR      & $RR$ or $[]<<RR$      & $$RR$$        &
ja      & $ja$                  & $$ja$$        &
.ra, ..ta& $.ra$                & $$.ra, ..ta$$   \cr
L       & $L$ or $[]<<L$        & $$L$$         &
jha     & $jha$                 & $$jha$$       &
.r.ra, ..t..ta & $.r.ra$        & $$.r.ra$$       \cr
LL      & $LL$ or $[]<<LL$      & $$LL$$        &
\~{}na  & $~na$                 & $$~na$$       &
la      & $la$                  & $$la$$        \cr
e       & $e$ or $[]<<e$        & $$e$$         &
.ta     & $.ta$                 & $$.ta$$       &
va      & $va$                  & $$va$$        \cr
ee      & $ee$ or $[]<<ee$      & $$ee$$        &
.tha    & $.tha$                & $$.tha$$      &
sha     & $sha$                 & $$sha$$       \cr
ai      & $ai$ or $[]<<ai$      & $$ai$$        &
.da     & $.da$                 & $$.da$$       &
.sa     & $.sa$                 & $$.sa$$       \cr
o       & $o$ or $[]<<o$        & $$o$$         &
.dha    & $.dha$                & $$.dha$$      &
sa      & $sa$                  & $$sa$$        \cr
oo      & $oo$ or $[]<<oo$      & $$oo$$        &
.na     & $.na$                 & $$.na$$       &
ha      & $ha$                  & $$ha$$        \cr
au      & $au$ or $[]<<au$      & $$au$$        &
ta  & $ta$                  & $$ta$$    &
.la     & $.la$                 & $$.la$$       \cr
"au     & $"au$ or $[]<<"au$    & $$"au$$       &
tha     & $tha$                 & $$tha$$       &
zha     & $zha$                 & $$zha$$       \cr
.m      & $.m$                  & $$.m$$        &
da      & $da$                  & $$da$$        &
+       & $[]<<+$               &               \cr
.h      & $.h$                  & $$.h$$         &
dha     & $dha$                 & $$dha$$       &
u+      & $[]<<u+$              & $$u+$$        \cr
        &                       &               &
na, ..na& $na$                  & $$na, ..na$$  &
        &                       &               \cr
\noalign{\hrule height.8pt}
}\egroup

\endinput
